﻿@charset "utf-8";
/* CSS Document */

#prf-detl fieldset
{  padding:7px 12px;
   border:0px solid #ccc;
   float:left;
}

#prf-detl legend, h2
{
	font-family:Verdana, Geneva, sans-serif;
   font-size: 1.1em;
   font-weight:bold;
   color:#333;
}
#prf-detl legend.del{ margin-top:10px;}
#prf-detl label
{
   font-family:Verdana, Geneva, sans-serif;
   font-size:12px;
   font-weight: normal;
   margin-bottom:0px;
   width:200px;
   float:left;
   padding-top:3px;
   text-align:left;
   padding-right:5px;
   min-height:35px;
   max-height:none;
}
#prf-detl .text{
  font-family:Verdana, Geneva, sans-serif;
  font-size:12px;
  color : #000; padding:5px;
  }
#prf-detl input[type="text"],textarea, checkbox
{
  font-family:Verdana, Geneva, sans-serif;
  font-size:11px;
  line-height:140%;
  color : #000; 
  padding : 3px; 
  border : 1px solid #dddddd;
}

#prf-detl input[type="text"]
{
  height:22px;
  width:200px; 
-webkit-box-shadow: 1px 1px 2px #e1e1;
box-shadow: 1px 1px 2px #e1e1;
-moz-box-shadow:   1px 1px 2px #e1e1;
}

#prf-detl #scaptcha
{
  width:60px;
  height:18px;
}

#prf-detl input[type="submit"]
{
   width:100px;
   height:30px;
   padding-left:0px;
   
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
   border-radius: 5px;   
}

#prf-detl textarea
{
  height:120px;
  width:310px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
   border-radius: 8px;  
}

#prf-detl input[type="text"]:focus,textarea:focus
{
  color : #009;
  border : 1px solid #afb9ef;
  background-color : #fff;
  font-weight:normal;
  -webkit-box-shadow: 0 0 5px #c8cff5;
	box-shadow: 0 0 5px #c8cff5;
}

#prf-detl .container
{
   margin-bottom: 10px;
}

#prf-detl .error
{
   font-family:wf_segoe-ui_semibold,Segoe UI Semibold,Segoe WP Semibold,Segoe UI,Segoe WP,Tahoma,Arial,sans-serif; 
   font-size: 0.7em;
   color: #900;
   background-color : #ffff00;
}

#prf-detl fieldset#antispam
{
   border-top:0px solid #EEE;
}

#prf-detl fieldset#antispam legend
{
	font-family:Verdana, Geneva, sans-serif;
   font-size: 0.8em;
   font-weight:bold;
   color:#333;   
}

#prf-detl .short_explanation
{
   font-family : Arial, sans-serif;
   font-size: 0.6em;
   color:#333;   
}

/* spam_trap: This input is hidden. This is here to trick the spam bots*/
#prf-detl .spmhidip
{
   display:none;
   width:10px;
   height:3px;
}

#fg_crdiv
{
	font-family:Verdana, Geneva, sans-serif;
   font-size: 0.3em;
   opacity: 0.2;
   -moz-opacity: 0.2;
   filter: alpha(opacity=20);   
}
#fg_crdiv p
{
    display:none;
}